[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Vulnerability scanners



> >
> > I use nessus.  They still have their oss version as well as their
> > supported version.
>
> They do? The other sysadmin here prefers to build from source, and while
> googling for something other than an rpm, I found a news item on
> slashdot from last May, noting that they'd gone closed.
>       mark


Still alive and well.  Available from Tenable Network Security::
http://www.nessus.org/

Tim



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]